Subject: Re: Cannot connect to Interix subsystem
From: Christopher Faylor <[email-masked]>
To: Curtis Ebert <[email-masked]>
Cc: [email-masked]
Date: Fri, 23 Jan 2004 10:09:47 -0500

On Thu, Jan 22, 2004 at 10:22:01PM -0800, Curtis Ebert wrote:
>Hi Christopher,
>
>While Googling for a clue on what may be causing my problem, I came across 
>your post 1/12/02 post to the cygwin group about "Cannot connect to 
>Interix subsystem" whenever trying to run any of their commands such as 
>ksh... 
>
>I'm having the exact same problem.  Did you ever figure it out?  Would you 
>mind sharing your findings with me?  I know it's been a long while and you 
>don't know me from Adam, but anything you can recall would be much 
>appreciated.

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/